Subject: Re: (urth) The Author and the Iron Men

From: Michael Straight <straight at email.unc.edu>
Date: Tue, 04 May 1999 08:48:04 +0000

On Fri, 30 Apr 1999, Nicholas Gevers wrote:

> Ori, you guffaw at my implication that God and Author operate
> similarly. But surely they do: if an overtly religious author like
> Wolfe creates an imaginary future world and populates it with
> characters who enact deeply complex moral and spiritual dramas, he is
> operating very much in the manner of a Creator God (or, if you like,
> Demiurge); and his technique of narration (subliminal and subtle,
> teasing, testing, simultaneously merciful and cruel) is a metaphor for
> how he believes our universe was created and structured.

On the other hand, see "The Last Thrilling Wonder Story" where the Author
get's his comeuppance for taking that metaphor too seriously.

-Rostrum

*More Wolfe info & archive of this list at http://www.urth.net/urth/